Information on source package hesiod

Available versions

ReleaseVersion
jessie3.2.1-3
stretch3.2.1-3
buster3.2.1-3
sid3.2.1-3

Open issues

BugjessiestretchbustersidDescription
CVE-2016-10152vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe read_config_file function in lib/hesiod.c in Hesiod 3.2.1 falls ...
CVE-2016-10151vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe hesiod_init function in lib/hesiod.c in Hesiod 3.2.1 compares EUID ...

Security announcements

DSA / DLADescription
DLA-796-1hesiod - security update

Search for package or bug name: Reporting problems